#dropdownmenu, #dropdownmenu header , .a_header_selected , .a_header_unselected 
{
  font-family: Verdana, Arial, Helvetica, sans-serif; 
}

#dropdownmenu {
/*width: 100%;*/
/*background: #FFFFFF;*/    /* Menu background */
font-size: 12px;        
font-weight: bold;
line-height: 1.4;       /* line height of menu items */
/* float: left; */
}

#dropdownmenu ul {
float: left;            /* menu items in one line */
/*width: 95px;*/
list-style-type: none;  /* no list item icons */
padding: 0 0;           /* no padding around items */
/*padding-right: 36px;*/
}

/* Block headers */
#dropdownmenu h4 {
font-size: 12px;        /* header design */
font-weight: bold;
text-align: center;
color: #000000;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
/*background: #FFFFFF;*/    /* background of headers, behind other elements */
}

/* dropdown-links, normal state */
#dropdownmenu ax { 
text-decoration: none;
display: block;
text-align: center;
background: #FFFFFF;
color: #000000;
}

#dropdownmenu a{
display: block; 
text-decoration: none;
color: #FFFFFF;
padding-left: 10px;
padding-right: 10px;
}

.a_header_selected , .a_header_unselected {
  font-size: 14px;
}

.a_header_selected {
text-decoration: none;
display: block;
text-align: center;
font-style: none;
font-weight: bold;
color: #818314 !important ; /* old = B9CD0A */
}

.a_header_unselected {
text-decoration: none;
display: block;
text-align: center;
font-weight: bold;
color: #818314   !important ;
}


/* dropdown-links, hovering state */
#dropdownmenu a:hover {
color: #818314 !important;
background: #DEDC15; // C9DD0A
text-decoration: none;
display: block;
text-align: left; /* menu item alignment, when mouse over them */
font-style: none;
/* for round borders */
-moz-border-radius:    5px;
-webkit-border-radius: 5px;
-ms-border-radius:     5px;
-o-border-radius:      5px;
-khtml-border-radius:  5px;
border-radius:         5px;
}

/* prevent height increasement with "position:absolute" for ul ul when hovering */
#dropdownmenu li {
position: relative;
padding-top: 5px;
}

/* hide dropdown-links while not hovering */
#dropdownmenu ul ul {
position: absolute;
z-index: 2;
display: none;
}

/* show dropdown-links when hovering */
#dropdownmenu ul li:hover ul {
display: block;
position: absolute;
border: 2px solid #898700;
/*width: 175px;*/  /* disabled for automatic size */
text-decoration: none;
text-align: left; /* menu item alignment */
font-size: 14px;
/*background: #E7EA94;*/
background: #818314;
padding-bottom: 5px;
box-shadow:6px 6px 4px #898700;
/* for round borders */
-moz-border-radius:    10px;
-webkit-border-radius: 10px;
-ms-border-radius:     10px;
-o-border-radius:      10px;
-khtml-border-radius:  10px;
border-radius:         10px;
}

/* only for IE <= 6 recognizable*/
* html #dropdownmenu ul li{
float: left;
width: 100%;
}

/* only for IE7 recognizable*/
*+ html #dropdownmenu ul li {
float: left;
width: 100%;
}

/* hover-effect for IE < 7 also for ul- and li-elements */
*html body {
behavior: url(csshover3-source.htc);
font-size: 100%;
}

*html #dropdownmenu ul li a {
height: 1%;
}

/* single link in normal state, no dropdown necessary */
#dropdownmenu a.direkt:link {
font-size: 12px;
font-weight: bold;
text-align: center;
color: #FF0000 !important;
background: #000000 ;
} 

/* single link in hovering state, no dropdown necessary */
#menu a.direkt:hover {
color: #FF0000  ;
background: #003366;
/*border: 1px solid #ccc;*/
}